html{
	font-family: 'Titillium Web', sans-serif;
}

body{
		margin: 0;
		line-height: 1.9;

}

* {
	box-sizing : border-box;
}

.container {
	max-width: 1140px;
	margin : 0 auto;
	padding : 0px ;/*2rem;*/
}

img{
  max-width:100%;
  height:auto;
}
/* ==================== TAGS ======================= */

.tags-conainer{
	background-color: #f6e1d8;
}
/* ======================== header ===================== */

.logo{
	margin-top: 0px;
	color: orange;
}

header{
  background:linear-gradient( RGB(250, 128, 114,0.1), RGB(250, 128, 114,0.1) ), url(../img/pechi.jpg); /*linear-gradient( rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3) ),
  url(../img/peche-fond.jpg);*/
  min-height: 80vh;
  background-size: cover;
	position: relative;
}

.menu{
	top : 0;
	left : 0;

	display: flex;
	justify-content:center;
	margin-left: 30%;

}
.logo{

	background: url(../img/pechon.png);
	height: 200px;
	width: 250px;
	background-size: cover;
	position: absolute;
	margin-left: 200px;
	margin-top: 20px;
}


.menu-link{
	color:  white;
  text-decoration: none;
  font-size: 17px;
	font-family: 'Prata', serif;
	margin: 35px 15px;
	border-radius: 30px;
	padding: 4px 15px;
	background-color: #d09e5b;

}

.menu .menu-link:hover,
.menu .menu-link:focus,
.menu .menu-link:active,
.menu .menu-link.active {
/*	border-bottom : 5px solid currentColor;*/
	background-color:#ed9c26;
	color: white;
	border-radius: 30px;
	padding: 4px 15px;
}




/* ========================== TEXT ======================== */

h1{
	margin-top: 0px;
	color: orange;
}

h2{
	font-size: 36px;

}

h3{
  padding: 0 0 0 0px;
	font-family: 'Prata', serif;
	font-weight: 400;
	margin: 0px;
	font-size: 22px;
}





/* =================== articleHOME =============== */

.ulmes3cards {
  display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	margin : 0;
	padding : 0;
	list-style: none;
  text-align: center;
	padding: 0px;
}


.card{
  position:relative;
  width: 300px;
	background-color: white;
  box-shadow: 0 2px 2px 0 rgba(0,0,0,.1);
  /*box-shadow: 0px 0px 20px rgba(0,0,0,0.1);*/
  transition: box-shodow 0.3s;
  border-radius: 3px;
	cursor: pointer;
	width: 360px;
	margin-bottom: 15px;
	margin-top: 15px;
  border: none;

}



.card:hover{
  box-shadow: 0px 0px 50px rgba(0,0,0,0.9);
  box-shadow: 0 3px 3px 0 rgba(0,0,0,.3);
}

.card-body{
  overflow: hidden;
}



.card-image{

  display: block;
  position: relative;
	padding-left: 30px;
	padding-top: 30px;
	padding-right: 30px;
	width: 360px;

}
.card-image img{
  display: block;
  opacity: 1;
  transition: opacity 0.3s;
	height: 270px;
	width: 360px;
	overflow: hidden;

}



/*.categorie{
  position: absolute;
  display: block;
  z-index: 2000;
  height: 25px;
  padding: 0 15px;
  left: 0;
  top: 210px;
  background-color: pink;
  text-transform: uppercase;
  font-size: 15px;
  color: white;
	border-radius: 0 5px 0 0;
}
*/

.card-image:hover img{
  opacity: 0.6 ;
}


.card-body{
	position: relative;
  padding: 20px;
	width: 360px;
	text-align: left;
	background-color: white;
	padding-left: 30px;
	padding-top: 20px;
	padding-right: 30px;

}

.date{
	font-size: 16px;
	color: darkgrey;
	margin-top: 0px;
}



img{ vertical-align: middle;}

.section-home{
	background-color:#f6e1d8 ;
	padding:40px 0px 100px 0px ;
}

.section-home h2{
	text-align: center;
	margin-bottom: 70px;
}
.card a{
	text-decoration: none;
	color:INDIANRED;
	font-size: 21px;
}

/* ============================== home ===================== */


.prep{
	font-size: 22px;
	color: orange;
}

section{
	padding:  50px 0px 50px 0px;
}

.competence h2{
	text-align: center;
	margin-bottom: 50px;

}

.competence p{
	margin: 0px;

}

.competence p+p{
	margin: 0px;
	margin-bottom: 50px;
}

/* =============================== RUBRIQUE ====================================== */


.rub{
	margin-top: 0px;
}






/* ===================== nav-javascript ==================== */

.banner-changed {
	background : #fff !important;
	border-bottom : 1px solid #ccc;
	box-shadow: 8px 8px 12px #aaa;

}

.banner-changed a {
	color : #222;
}


.home {
	position : fixed;
	z-index : 1000;
	will-change : background;
	transition : background 1s;
}

/* ============================ ARTICLES ============================================= */

.hchart{
	font-size: 35px;
}

.content-articles{
	padding-right:  400px;
}


/* ====================== TAGS ================= */

.ulmes3cards2 {
  display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	margin : 0;
	padding : 0;
	list-style: none;
  text-align: center;
	padding: 15px;
	border: solid 8px white;
	border-radius: 10px;
}

.tags{
	padding: 7px 27px 7px 27px;
	text-decoration: none;
	background: white;
	color: INDIANRED;
	border-radius: 10px 10px 0px 0px;
	font-size: 18px;

}
.bg{
	background-color: #f6e1d8;
}
.menu-tag{
	background-color: #f6e1d8;
	    height: 37px;
}
.card-image>p>a{
	text-align: left;
	color:INDIANRED;
	position: absolute;
	top: 247px;
  left: 30px;
	padding: 7px 17px 7px 7px;
	text-decoration: none;
	background: white;
	border-radius: 0px 10px 0px 0px;
}

.active{
	background-color: INDIANRED;
	color:white
}

/* ===================== footer ========================== */

footer{
	background-color: black;
	color:white;
	height: 50px;
}


/* =============== PHOTO PECHE ==================== */

.photoepche{
	background-image:linear-gradient( RGB(250, 128, 114,0.5), RGB(250, 128, 114,0.5) ), url(../img/pechooo.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: 800px;
	width: auto;
	text-align: center;
	color: white;
}

.photoepche h4{
	font-size: 40px;
}

.fin{
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
	padding-top: 200px;
}
/* ======================== niveau ======================= */

.niveau a{
	text-decoration: none;
	color:white;
	font-size: 30px;
	font-weight: 800;
	background-color: DARKSALMON;
	border:  13px INDIANRED double;
	border-radius: 50%;
	padding: 30px;
}



.forme  {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-evenly;
	margin : 0;
	padding : 0;
	list-style: none;
	font-size: 16px;
  text-align: center;

}

.niveaux{
	background: url(../img/peach.png);

	width: 300px;
	height: 300px;
	display:flex;
	justify-content: center;
	align-items: center;
	color: black;
	font-size: 35px;
  font-weight: 500;
}

.pe{
	background: url(../img/peach4.png);
}

.po{
	background: url(../img/peach3.png);
}

/* ======================== presentation ======================= */
.col1{
	display: flex;
	flex-flow: row nowrap;

}

.col1 > * {
	width : 50% ;
	padding: 20px;
}


.text h2{
	margin-bottom: 30px;
}

.mac{
	background: url(../img/peche.png);
	width: 600px;
}
